<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<!DOCTYPE phrases SYSTEM "entities.dtd">
                                                                                           
<epp:phrases xmlns="http://www.w3.org/1999/xhtml" xmlns:epp="http://eprints.org/ep3/phrase" xmlns:epc="http://eprints.org/ep3/control">

    <epp:phrase id="document_typename_text/html">HTML</epp:phrase>
    <epp:phrase id="document_typename_application/pdf">PDF</epp:phrase>
    <epp:phrase id="document_typename_application/postscript">PostScript</epp:phrase>
    <epp:phrase id="document_typename_text/plain">Plain Text</epp:phrase>
    <epp:phrase id="document_typename_application/vnd.ms-powerpoint">Microsoft PowerPoint</epp:phrase>
    <epp:phrase id="document_typename_application/vnd.ms-excel">Microsoft Excel</epp:phrase>
    <epp:phrase id="document_typename_application/msword">Microsoft Word</epp:phrase>
    <epp:phrase id="document_typename_application/x-latex">LaTeX</epp:phrase>
    <epp:phrase id="document_typename_image/jpeg">Image (JPEG)</epp:phrase>
    <epp:phrase id="document_typename_image/png">Image (PNG)</epp:phrase>
    <epp:phrase id="document_typename_image/gif">Image (GIF)</epp:phrase>
    <epp:phrase id="document_typename_image/bmp">Image (BMP)</epp:phrase>
    <epp:phrase id="document_typename_image/tiff">Image (TIFF)</epp:phrase>
    <epp:phrase id="document_typename_audio/mpeg">Audio (MP3)</epp:phrase>
    <epp:phrase id="document_typename_audio/x-wav">Audio (WAV)</epp:phrase>
    <epp:phrase id="document_typename_video/mpeg">Video (MPEG)</epp:phrase>
    <epp:phrase id="document_typename_video/quicktime">Video (QuickTime)</epp:phrase>
    <epp:phrase id="document_typename_video/x-msvideo">Video (AVI)</epp:phrase>
    <epp:phrase id="document_typename_application/zip">Compressed Archive (ZIP)</epp:phrase>
    <epp:phrase id="document_typename_application/x-gzip">Compressed Archive (gzip)</epp:phrase>
    <epp:phrase id="document_typename_other">Other</epp:phrase>

</epp:phrases>
